Aashrut
Aayush Gupta
Abdullah AL Shohag
Abidin
Adam
Adolfo Jayme Barrientos
Adrià
Advocatux
Aitzol Berasategi
Albert Astals
Albert Astals Cid
Alberto Mardegan
Alexey Balmashnov
Ali Beyaz
Allan Nordhøy
Anne Onyme
Anonymous
Antoine Mailhot
Arda Canbolat
Aurelio Cilia
Barry Warsaw
Bill Filler
Bittin1ddc447d824349b2
Brînzariu Cristian
Chris Clime
Chris Gagnon
Dan
Daniel Delgado Jiménez
Daniel Frańczak
Daniel Frost
Dano6
Darkness Hidden
Dennis O'Flaherty
Dimitri John Ledkov
Dito Kurnia P
Dmitriy Krivtsov
Dmitriy Pushkov
Dmytro Gladkyi
Ege Öz
Enkli Ylli
Ennio Lavagnini
Enolp
Eran
Ettore Atalan
Eugene Markoff
Florian Boucault
Florian Leeber
Francisco Molinero
Gallegonovato
Gerry Boland
Giannis Vassilopoulos
GK
Gnu-ewm
Guido Berhoerster
Gustavo Pichorim Boiko
Heimen Stoffels
Helabasa
Henrik Holm
Hosted Weblate
HSN80
Hussain Hashem Aljafri
Idea Logue
Ierihon
Imrufbd
Ivan Semkin
Ivo Xavier
Jan Christian Sherdahl
Jan Sprinz
Jaume Angrill
Jeff
Jiri Grönroos
J Lavoie
Joan CiberSheep
Joeke De Graaf
Josué
Jozef Mlich
Kugi Eusebio
Kugiigi
Leo Arias
Lionel Duboeuf
Lorenzo Torracchi
Louies
Louies0623
Łukasz 'sil2100' Zemczak
Luna Jernberg
Lundrin
Lxdb
Maor26
Marius Gripsgard
Martin Pitt
Martti Piirainen
Max Libre
M Fatih Uluçam
Michael Terry
Michael Zanetti
Michał Sawicz
Mike
Mike Gabriel
Milan Korecky
Milan Korecký
Moo
Moshe Lazar
M Sugahara
Muhammad
Mutse Young
Nelly Simkova
Neutrum N
Nick Dedekind
NPL
Oi Suomi On!
Olivier Tilloy
Omer Akram
Pablo Foche
Pavel Borecki
Pawel Stolowski
Pekka Kärkkäinen
Peter Valachovič
Philipp Leibelt
P -H Lin
Phlostically
Ratchanan Srirattanamet
RedXXIII
Renato Araujo Oliveira Filho
Riccardo Riccio
Rodney
Rodney Dawes
Rodrigo Benedito
Rondy Andersson
Rúben Carneiro
Rüdiger Kupper
Rudra Harsh V Singh
Ryan Argente
Sami Törmänen
Samson
Sam Zhang
Sander
Sebastien Bacher
Sergey Chupligin
Sergii Horichenko
Serhii Horichenko
Sharad Birmiwal
Somnuk Limsiroratana
Stefano Melchior
Sylke Vicious
Taka Turgut
Ted Gould
Temuri Doghonadze
Terence Sambo
Tiago Hillebrandt
Tiago Salem Herrmann
Timo Jyrinki
Timothy G
Tom Dom
Tom Rausner
Twinkybot
Ugo Riboni
Umesaburo Sagawa
User
Vinícius F
Vladimir
Weblate
Yaron Shahrabani
Yasser Lotfy
You-Sheng Yang
Zmicer
不朽正义
复予
